Debian Bug report logs - #604107
boost1.42: Add support for armhf

version graph

Package: src:boost1.42; Maintainer for src:boost1.42 is Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Sat, 20 Nov 2010 08:57:01 UTC

Severity: important

Tags: patch

Fixed in version boost1.46/1.46.0-1

Done: smr@debian.org (Steve M. Robbins)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>:
Bug#604107; Package src:boost1.42. (Sat, 20 Nov 2010 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>. (Sat, 20 Nov 2010 08:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: boost1.42: Add support for armhf
Date: Sat, 20 Nov 2010 11:57:37 +0000
[Message part 1 (text/plain, inline)]
Source: boost1.42
Severity: wishlist
Tags: patch


Armhf is a new port for now residing in debian-ports.org. It's based on armel
but has higher requirements (ARM armv7-a, vfpv3-d16, thumb2 and hardfloat abi).
Just as armel, it does not offer long double support, so I had to disable build
of long double support.

The attached simple patch works -I hope I have not forgotten anything.

Regards

Konstantinos Margaritis

-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[boost-armhf.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>:
Bug#604107; Package src:boost1.42. (Sat, 20 Nov 2010 19:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Steve M. Robbins" <steve@sumost.ca>:
Extra info received and forwarded to list. Copy sent to Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>. (Sat, 20 Nov 2010 19:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 604107@bugs.debian.org (full text, mbox):

From: "Steve M. Robbins" <steve@sumost.ca>
To: Konstantinos Margaritis <markos@genesi-usa.com>, 604107@bugs.debian.org
Subject: Re: [pkg-boost-devel] Bug#604107: boost1.42: Add support for armhf
Date: Sat, 20 Nov 2010 13:41:53 -0600
[Message part 1 (text/plain, inline)]
On Sat, Nov 20, 2010 at 11:57:37AM +0000, Konstantinos Margaritis wrote:
> Source: boost1.42
> Severity: wishlist
> Tags: patch
> 
> 
> Armhf is a new port for now residing in debian-ports.org. It's based on armel
> but has higher requirements (ARM armv7-a, vfpv3-d16, thumb2 and hardfloat abi).
> Just as armel, it does not offer long double support, so I had to disable build
> of long double support.
> 
> The attached simple patch works -I hope I have not forgotten anything.

Thanks!  The patch is very straightforward.  Did you successfully build
the entire boost package with this?

Cheers,
-Steve
[signature.asc (application/pgp-signature, inline)]

Severity set to 'important' from 'wishlist' Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Mon, 14 Feb 2011 15:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 22 Feb 2011 19:09:07 GMT) Full text and rfc822 format available.

Reply sent to smr@debian.org (Steve M. Robbins):
You have taken responsibility. (Sun, 27 Feb 2011 21:24:25 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Sun, 27 Feb 2011 21:24:25 GMT) Full text and rfc822 format available.

Message #19 received at 604107-close@bugs.debian.org (full text, mbox):

From: smr@debian.org (Steve M. Robbins)
To: 604107-close@bugs.debian.org
Subject: Bug#604107: fixed in boost1.46 1.46.0-1
Date: Sun, 27 Feb 2011 21:21:09 +0000
Source: boost1.46
Source-Version: 1.46.0-1

We believe that the bug you reported is fixed in the latest version of
boost1.46, which is due to be installed in the Debian FTP archive:

boost1.46_1.46.0-1.debian.tar.gz
  to main/b/boost1.46/boost1.46_1.46.0-1.debian.tar.gz
boost1.46_1.46.0-1.dsc
  to main/b/boost1.46/boost1.46_1.46.0-1.dsc
boost1.46_1.46.0.orig.tar.bz2
  to main/b/boost1.46/boost1.46_1.46.0.orig.tar.bz2
libboost-date-time1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-date-time1.46-dev_1.46.0-1_amd64.deb
libboost-date-time1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-date-time1.46.0_1.46.0-1_amd64.deb
libboost-filesystem1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-filesystem1.46-dev_1.46.0-1_amd64.deb
libboost-filesystem1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-filesystem1.46.0_1.46.0-1_amd64.deb
libboost-graph-parallel1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-graph-parallel1.46-dev_1.46.0-1_amd64.deb
libboost-graph-parallel1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-graph-parallel1.46.0_1.46.0-1_amd64.deb
libboost-graph1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-graph1.46-dev_1.46.0-1_amd64.deb
libboost-graph1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-graph1.46.0_1.46.0-1_amd64.deb
libboost-iostreams1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-iostreams1.46-dev_1.46.0-1_amd64.deb
libboost-iostreams1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-iostreams1.46.0_1.46.0-1_amd64.deb
libboost-math1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-math1.46-dev_1.46.0-1_amd64.deb
libboost-math1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-math1.46.0_1.46.0-1_amd64.deb
libboost-mpi-python1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-mpi-python1.46-dev_1.46.0-1_amd64.deb
libboost-mpi-python1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-mpi-python1.46.0_1.46.0-1_amd64.deb
libboost-mpi1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-mpi1.46-dev_1.46.0-1_amd64.deb
libboost-mpi1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-mpi1.46.0_1.46.0-1_amd64.deb
libboost-program-options1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-program-options1.46-dev_1.46.0-1_amd64.deb
libboost-program-options1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-program-options1.46.0_1.46.0-1_amd64.deb
libboost-python1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-python1.46-dev_1.46.0-1_amd64.deb
libboost-python1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-python1.46.0_1.46.0-1_amd64.deb
libboost-random1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-random1.46-dev_1.46.0-1_amd64.deb
libboost-random1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-random1.46.0_1.46.0-1_amd64.deb
libboost-regex1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-regex1.46-dev_1.46.0-1_amd64.deb
libboost-regex1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-regex1.46.0_1.46.0-1_amd64.deb
libboost-serialization1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-serialization1.46-dev_1.46.0-1_amd64.deb
libboost-serialization1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-serialization1.46.0_1.46.0-1_amd64.deb
libboost-signals1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-signals1.46-dev_1.46.0-1_amd64.deb
libboost-signals1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-signals1.46.0_1.46.0-1_amd64.deb
libboost-system1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-system1.46-dev_1.46.0-1_amd64.deb
libboost-system1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-system1.46.0_1.46.0-1_amd64.deb
libboost-test1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-test1.46-dev_1.46.0-1_amd64.deb
libboost-test1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-test1.46.0_1.46.0-1_amd64.deb
libboost-thread1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-thread1.46-dev_1.46.0-1_amd64.deb
libboost-thread1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-thread1.46.0_1.46.0-1_amd64.deb
libboost-wave1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-wave1.46-dev_1.46.0-1_amd64.deb
libboost-wave1.46.0_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost-wave1.46.0_1.46.0-1_amd64.deb
libboost1.46-all-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost1.46-all-dev_1.46.0-1_amd64.deb
libboost1.46-dbg_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost1.46-dbg_1.46.0-1_amd64.deb
libboost1.46-dev_1.46.0-1_amd64.deb
  to main/b/boost1.46/libboost1.46-dev_1.46.0-1_amd64.deb
libboost1.46-doc_1.46.0-1_all.deb
  to main/b/boost1.46/libboost1.46-doc_1.46.0-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604107@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve M. Robbins <smr@debian.org> (supplier of updated boost1.46 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 22 Feb 2011 00:18:43 -0600
Source: boost1.46
Binary: libboost1.46-dbg libboost1.46-dev libboost1.46-all-dev libboost1.46-doc libboost-date-time1.46.0 libboost-date-time1.46-dev libboost-filesystem1.46.0 libboost-filesystem1.46-dev libboost-graph1.46.0 libboost-graph1.46-dev libboost-graph-parallel1.46.0 libboost-graph-parallel1.46-dev libboost-iostreams1.46.0 libboost-iostreams1.46-dev libboost-math1.46.0 libboost-math1.46-dev libboost-mpi1.46.0 libboost-mpi1.46-dev libboost-mpi-python1.46.0 libboost-mpi-python1.46-dev libboost-program-options1.46.0 libboost-program-options1.46-dev libboost-python1.46.0 libboost-python1.46-dev libboost-random1.46.0 libboost-random1.46-dev libboost-regex1.46.0 libboost-regex1.46-dev libboost-serialization1.46.0 libboost-serialization1.46-dev libboost-signals1.46.0 libboost-signals1.46-dev libboost-system1.46.0 libboost-system1.46-dev libboost-test1.46.0 libboost-test1.46-dev libboost-thread1.46.0 libboost-thread1.46-dev libboost-wave1.46.0 libboost-wave1.46-dev
Architecture: source all amd64
Version: 1.46.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
Changed-By: Steve M. Robbins <smr@debian.org>
Description: 
 libboost-date-time1.46-dev - set of date-time libraries based on generic programming concepts
 libboost-date-time1.46.0 - set of date-time libraries based on generic programming concepts
 libboost-filesystem1.46-dev - filesystem operations (portable paths, iteration over directories
 libboost-filesystem1.46.0 - filesystem operations (portable paths, iteration over directories
 libboost-graph-parallel1.46-dev - generic graph components and algorithms in C++
 libboost-graph-parallel1.46.0 - generic graph components and algorithms in C++
 libboost-graph1.46-dev - generic graph components and algorithms in C++
 libboost-graph1.46.0 - generic graph components and algorithms in C++
 libboost-iostreams1.46-dev - Boost.Iostreams Library development files
 libboost-iostreams1.46.0 - Boost.Iostreams Library
 libboost-math1.46-dev - Boost.Math Library development files
 libboost-math1.46.0 - Boost.Math Library
 libboost-mpi-python1.46-dev - C++ interface to the Message Passing Interface (MPI), Python Bind
 libboost-mpi-python1.46.0 - C++ interface to the Message Passing Interface (MPI), Python Bind
 libboost-mpi1.46-dev - C++ interface to the Message Passing Interface (MPI)
 libboost-mpi1.46.0 - C++ interface to the Message Passing Interface (MPI)
 libboost-program-options1.46-dev - program options library for C++
 libboost-program-options1.46.0 - program options library for C++
 libboost-python1.46-dev - Boost.Python Library development files
 libboost-python1.46.0 - Boost.Python Library
 libboost-random1.46-dev - Boost Random Number Library
 libboost-random1.46.0 - Boost Random Number Library
 libboost-regex1.46-dev - regular expression library for C++
 libboost-regex1.46.0 - regular expression library for C++
 libboost-serialization1.46-dev - serialization library for C++
 libboost-serialization1.46.0 - serialization library for C++
 libboost-signals1.46-dev - managed signals and slots library for C++
 libboost-signals1.46.0 - managed signals and slots library for C++
 libboost-system1.46-dev - Operating system (e.g. diagnostics support) library
 libboost-system1.46.0 - Operating system (e.g. diagnostics support) library
 libboost-test1.46-dev - components for writing and executing test suites
 libboost-test1.46.0 - components for writing and executing test suites
 libboost-thread1.46-dev - portable C++ multi-threading
 libboost-thread1.46.0 - portable C++ multi-threading
 libboost-wave1.46-dev - C99/C++ preprocessor library
 libboost-wave1.46.0 - C99/C++ preprocessor library
 libboost1.46-all-dev - Boost C++ Libraries development files (ALL)
 libboost1.46-dbg - Boost C++ Libraries with debug symbols
 libboost1.46-dev - Boost C++ Libraries development files
 libboost1.46-doc - Boost.org libraries documentation
Closes: 537680 593522 595955 604107 610821
Changes: 
 boost1.46 (1.46.0-1) unstable; urgency=low
 .
   * New upstream release.
     - Fixes Boost ticket 4631.  Closes: #595955.
     - Program.Options updated.  Closes: #593522.
     - Also Closes: #537680.
 .
   * control:
   * rules: Set versions to 1.46.  Remove obsolete conflicts.
 .
   * rules: Don't use "long double" for architecture "armhf".
     Closes: #604107.
 .
   * control:
   * rules: New packages for Boost.Random.  Closes: #610821.
Checksums-Sha1: 
 0cfe9758e535e4464d33a08b1aa1a8a6a36fc006 2453 boost1.46_1.46.0-1.dsc
 1fbd865602b61a881c0e6093f58adf999e28ca4d 41939809 boost1.46_1.46.0.orig.tar.bz2
 7acd1d1fb5549a2f0e4cfddb1b8e284e462c8b65 97329 boost1.46_1.46.0-1.debian.tar.gz
 54ed029e51ac7c0c9f731c84d1b2e3f31410df5d 35108484 libboost1.46-doc_1.46.0-1_all.deb
 b5cdf3864e0e79b5cfab8e258ca51ddfc4830ef5 24738234 libboost1.46-dbg_1.46.0-1_amd64.deb
 7f67aee456c559997e660920f5df23dc80753d33 7276124 libboost1.46-dev_1.46.0-1_amd64.deb
 a4438b31f919ea1d9bda7f3ed15312ce5eca7cbb 26188 libboost1.46-all-dev_1.46.0-1_amd64.deb
 0c3aeeaac922e48f511d1ac821ec1c809604aad7 47288 libboost-date-time1.46.0_1.46.0-1_amd64.deb
 76578b8384d7cddc328aa5ed9eb1e241e787cf16 50156 libboost-date-time1.46-dev_1.46.0-1_amd64.deb
 70aef26fa73937ac9da0a52b5a535016ed5b14f9 73292 libboost-filesystem1.46.0_1.46.0-1_amd64.deb
 20ddf702fe40132d17c4f8ea226686e067b11865 102228 libboost-filesystem1.46-dev_1.46.0-1_amd64.deb
 faf200bb3a6f2bca9b3ac8e567f9f13f6a200c1c 138842 libboost-graph1.46.0_1.46.0-1_amd64.deb
 917b0bbe9759d15242acd440737555222c513622 164746 libboost-graph1.46-dev_1.46.0-1_amd64.deb
 ebe5e93d7aa1655805042f86ec32a94154a1db77 114478 libboost-graph-parallel1.46.0_1.46.0-1_amd64.deb
 5e073060d918125dba94cc7f73cb8c05e274ec0d 132076 libboost-graph-parallel1.46-dev_1.46.0-1_amd64.deb
 3cb6a5e4276225991f7f32ce3716ec78d8c777c1 58708 libboost-iostreams1.46.0_1.46.0-1_amd64.deb
 0b1926627f25b2813db6b3d30ca62519cdd896bb 74352 libboost-iostreams1.46-dev_1.46.0-1_amd64.deb
 2b4ead21ddde9c806f0e98484b00109a1d8ac5b6 412852 libboost-math1.46.0_1.46.0-1_amd64.deb
 5ce23eaf0f0abe7ffa7a363ae5a7cb75f37fca67 1596646 libboost-math1.46-dev_1.46.0-1_amd64.deb
 08174159b0b8de77ce6dfec00748f6079bb593c5 81728 libboost-mpi1.46.0_1.46.0-1_amd64.deb
 37f9434c3bafb0a782730eb978e680cdee04624f 519818 libboost-mpi1.46-dev_1.46.0-1_amd64.deb
 f8dad62fc75e9f09340e8cd177c363cc37c856a0 745294 libboost-mpi-python1.46.0_1.46.0-1_amd64.deb
 cdd6b08443f4ef1debaf7080e42631d7b9591511 121318 libboost-mpi-python1.46-dev_1.46.0-1_amd64.deb
 25b35a5e1a09f30f0416a28a764f9aafc0da7980 146542 libboost-program-options1.46.0_1.46.0-1_amd64.deb
 92c259f0e17612dc3d120dacfed616b7b77a9a73 210794 libboost-program-options1.46-dev_1.46.0-1_amd64.deb
 58701080b709b5c20571cf50df769e88bf4e8325 373470 libboost-python1.46.0_1.46.0-1_amd64.deb
 53bdd49054a050a5035a11363e5df9a6e2dc3655 532926 libboost-python1.46-dev_1.46.0-1_amd64.deb
 dc24832326737ffee6d6096815c92e4fcf3f8c6f 31004 libboost-random1.46.0_1.46.0-1_amd64.deb
 df48bedda2f37c97f87cb30373209bc8078bd703 29624 libboost-random1.46-dev_1.46.0-1_amd64.deb
 803a6d98e6c307d62ad91c34234a563583c2772b 432356 libboost-regex1.46.0_1.46.0-1_amd64.deb
 42a5ccdb4582a3e8f936dea490ee27e790f29dd2 607188 libboost-regex1.46-dev_1.46.0-1_amd64.deb
 d48bf30d94c5a194eb0f67528cdab24a93631d7d 226550 libboost-serialization1.46.0_1.46.0-1_amd64.deb
 89ae975a9052ebc70f0820a78d1a533111eea56e 314448 libboost-serialization1.46-dev_1.46.0-1_amd64.deb
 123ac8dbffc357bb1253b9f75d80ed1bc35ff57c 54518 libboost-signals1.46.0_1.46.0-1_amd64.deb
 137b739844efe5e1b016486d9c979602dcd43cc8 62442 libboost-signals1.46-dev_1.46.0-1_amd64.deb
 d30a3a9b04156a7a1c09f0dcb19cb5403a05dffd 30840 libboost-system1.46.0_1.46.0-1_amd64.deb
 59ad0290570a91587a71c7f792dd79b6aad94533 30904 libboost-system1.46-dev_1.46.0-1_amd64.deb
 88c94032871486d8b30606c7beaae95915ba4d72 279754 libboost-test1.46.0_1.46.0-1_amd64.deb
 dec365a0512398b995e57747f7dcf26fb0dcc68d 712134 libboost-test1.46-dev_1.46.0-1_amd64.deb
 5ab6b9451a6f02de77f7115950794a9a512d8067 57080 libboost-thread1.46.0_1.46.0-1_amd64.deb
 a305a49e54dd6e0722ef338a22aefacf212a8fb0 60620 libboost-thread1.46-dev_1.46.0-1_amd64.deb
 c6fd152e07a63ab97dae70592bd93ab5e8d8a175 267070 libboost-wave1.46.0_1.46.0-1_amd64.deb
 0b85b859faa9827b95e3ab6d13bcd16fac6f7153 465206 libboost-wave1.46-dev_1.46.0-1_amd64.deb
Checksums-Sha256: 
 21127a6d2eb42f7314088a4a2a4d03293254561b103e9fe9d8d2399fab7dbb06 2453 boost1.46_1.46.0-1.dsc
 2f90f60792fdc25e674b8a857a0bcbb8d01199651719c90d5c4f8c61c08eba59 41939809 boost1.46_1.46.0.orig.tar.bz2
 30e5cbbf4ad4f9871886a0136e0f2b3b56570f824a5499d37257a0d3de5c6539 97329 boost1.46_1.46.0-1.debian.tar.gz
 a7c552866e0c630896da120e215130d07b3052b66db9e9cb79318726afb97250 35108484 libboost1.46-doc_1.46.0-1_all.deb
 861942874b044a6074d3b6462bb11d2ea843eba9a5c051f9f5c0e9ca38de92e8 24738234 libboost1.46-dbg_1.46.0-1_amd64.deb
 df069e52ecdf2e1c79ef8b3287f5f7071308dec357308aad7876f6e8aabd18ab 7276124 libboost1.46-dev_1.46.0-1_amd64.deb
 d1961627ccaee4d3a4f0d8ace7306a0c5c7fc4beef9b97442233715d621f3a03 26188 libboost1.46-all-dev_1.46.0-1_amd64.deb
 05385bc7f69fcabf47479bb753d733bec4d542a05af2d8e653ef8af8d999eed1 47288 libboost-date-time1.46.0_1.46.0-1_amd64.deb
 9aa4732f18481f47e124aa8c48d436bcb0036d6a64610d04e89d242d6a7956df 50156 libboost-date-time1.46-dev_1.46.0-1_amd64.deb
 2709cdbafeaf924d796e4b45aaaf5893a047f57e6f7bbe4659eac5aab002f793 73292 libboost-filesystem1.46.0_1.46.0-1_amd64.deb
 64bd1cacef9513b5a057fc4a4a1afddcd3c4ac3980f72f4b555dcbbfe8dfd915 102228 libboost-filesystem1.46-dev_1.46.0-1_amd64.deb
 a331250c0b8ad6320706de9c8b916b97207043aab494ef3f0f7e22663f32cd07 138842 libboost-graph1.46.0_1.46.0-1_amd64.deb
 6f7b7555cfa19efdf705f6007361bdc10e31228cd244af88414b4421d783a67b 164746 libboost-graph1.46-dev_1.46.0-1_amd64.deb
 191b444adea169d971e360cf6d1e95f481abad0e73344a30b2c9dc2b84cdcafe 114478 libboost-graph-parallel1.46.0_1.46.0-1_amd64.deb
 2e526058295838fb03eb745161a03c17d2edc375afe461b9c514823024353afe 132076 libboost-graph-parallel1.46-dev_1.46.0-1_amd64.deb
 0e4fb456259424334e43ff09e96a72d0ded27e51375d87dd88967bffb5cc3da5 58708 libboost-iostreams1.46.0_1.46.0-1_amd64.deb
 08c3c76ef147627f3069856e9d85932345764a2a53f09c0a4002931a36909a28 74352 libboost-iostreams1.46-dev_1.46.0-1_amd64.deb
 fc192b71e6f71adf26f650902ed368e88a411d8ec03d2e6fc6821a851dba9abc 412852 libboost-math1.46.0_1.46.0-1_amd64.deb
 8f55babbcd05b93ccdc4fc8867e350a23193246957f0b43211f1a7a5eda77b10 1596646 libboost-math1.46-dev_1.46.0-1_amd64.deb
 bf4c12474b931a995a6e5958d8b765c1415ea961f43aadb67f8c67276e5bf842 81728 libboost-mpi1.46.0_1.46.0-1_amd64.deb
 b75768b2887095b8ac53e83ad739a33539025919b09d568b9b567b6b78153f87 519818 libboost-mpi1.46-dev_1.46.0-1_amd64.deb
 2f07044ea635e0af2db1bcd0e11bab9a62d7ad90c1e402569dfe6b4ecd84de85 745294 libboost-mpi-python1.46.0_1.46.0-1_amd64.deb
 1e317a1e0da28214d1fc003e5c24d428a68e5143e499840bb47f6324d0e9ae8e 121318 libboost-mpi-python1.46-dev_1.46.0-1_amd64.deb
 03a199eb3011a93f386baf9776ef4fe40869d2402069c2bea73e6c8d9563ed0c 146542 libboost-program-options1.46.0_1.46.0-1_amd64.deb
 d0f629181fe7c99828e0e07b3cc1653b26d5ed5e3e996d0f6a6d552b15119b13 210794 libboost-program-options1.46-dev_1.46.0-1_amd64.deb
 4fcc2a3af4755310675998b7e847fa2a01a5693edabc7d6bf5c21a8ea87051de 373470 libboost-python1.46.0_1.46.0-1_amd64.deb
 4fbd6356b7cfd20bd5443e95fa2a485c46b08e4ca54caf8b2fadb452d34a4ded 532926 libboost-python1.46-dev_1.46.0-1_amd64.deb
 5bdfc561501dd97f1f071841b25dce38c3a627ce373f65871bc7dd9e5c2c41ba 31004 libboost-random1.46.0_1.46.0-1_amd64.deb
 6c08acdf7b993177a53cfb134016ba7ae95a88ce3444c6cec7be90015f1edf7f 29624 libboost-random1.46-dev_1.46.0-1_amd64.deb
 c369dfbc2b60cb9e3b281bae65ba2d3c7db2f79a1582ae14f8344075c3cad1cd 432356 libboost-regex1.46.0_1.46.0-1_amd64.deb
 dc1faa4ef993dfe3c21b49743dd87e324fa1ef465b7c5caa6de5bdcd76fe9670 607188 libboost-regex1.46-dev_1.46.0-1_amd64.deb
 06da0825e41d76b31ed1ed79dc794a2825bd525e48a68558b1ee9cdd913db631 226550 libboost-serialization1.46.0_1.46.0-1_amd64.deb
 bb98cd3ba9751b91b897bb744c5fd1a51fedf8a0bc7a06be77ea28793821a04d 314448 libboost-serialization1.46-dev_1.46.0-1_amd64.deb
 75dbe7548f722e35e6af64548a7c81791d8d4fe3471c66704778a3a6e2097e71 54518 libboost-signals1.46.0_1.46.0-1_amd64.deb
 85a6bece85c0975afe3e2736cb922cf3545ee0d443b200012fd11080dc272c61 62442 libboost-signals1.46-dev_1.46.0-1_amd64.deb
 11a5ee3899b11a1236dba614cbac1ec48dd5a5c2954c62a3835621eb966a30f2 30840 libboost-system1.46.0_1.46.0-1_amd64.deb
 3d5a2ef55a536a2a270d265292b9c9267ea4d14a4af3f950741737d53665cd3b 30904 libboost-system1.46-dev_1.46.0-1_amd64.deb
 8e49386369cbde99016bcb5083b562e72f797c93a643163a423790991378c47a 279754 libboost-test1.46.0_1.46.0-1_amd64.deb
 ba05348b8bb9fa169c9e6563fd3a523fceefccc6383f00786a0a923ec0c94b8c 712134 libboost-test1.46-dev_1.46.0-1_amd64.deb
 b6ed64b3d6065d3bbc6cea266e9397046f2c43adda82daa1d72aaf81bb58f19a 57080 libboost-thread1.46.0_1.46.0-1_amd64.deb
 f791428238b24bcc09aad5032aebb9ac5cc694d4c098d4deecd321adff9d7622 60620 libboost-thread1.46-dev_1.46.0-1_amd64.deb
 07a4a84d0863f78a3355c30a7aeb5aa6ebb880d890f045ec7cd3667f1f56f74a 267070 libboost-wave1.46.0_1.46.0-1_amd64.deb
 717f2bd63220bba55034bc0b3f07e21f42fa1ddce368b050dec136ddb40b9862 465206 libboost-wave1.46-dev_1.46.0-1_amd64.deb
Files: 
 dd9bd9d30fb0a86ac7a55f5ca497c0c2 2453 libs optional boost1.46_1.46.0-1.dsc
 37b12f1702319b73876b0097982087e0 41939809 libs optional boost1.46_1.46.0.orig.tar.bz2
 ee5267c83d501665b32e5e5716239911 97329 libs optional boost1.46_1.46.0-1.debian.tar.gz
 36153880f472a586b6a20b23fb1bb162 35108484 doc optional libboost1.46-doc_1.46.0-1_all.deb
 1bf1c8592f827eb2c9fa1f6721842e95 24738234 debug extra libboost1.46-dbg_1.46.0-1_amd64.deb
 5fafed8e385c3a6bec63a4c3128c2277 7276124 libdevel optional libboost1.46-dev_1.46.0-1_amd64.deb
 c93c021846c17445e220779e590176f8 26188 libdevel optional libboost1.46-all-dev_1.46.0-1_amd64.deb
 ba5d76aabd7f258c6c944a88b59d9cb8 47288 libs optional libboost-date-time1.46.0_1.46.0-1_amd64.deb
 48c76e909033edca085a90d82a3ede29 50156 libdevel optional libboost-date-time1.46-dev_1.46.0-1_amd64.deb
 3bca60392cc035ecabf13728bacbf27e 73292 libs optional libboost-filesystem1.46.0_1.46.0-1_amd64.deb
 09d9ac9e32dc15f8df0b1c08ebfa9601 102228 libdevel optional libboost-filesystem1.46-dev_1.46.0-1_amd64.deb
 4995e7704bbe07991e791a908ed07bc7 138842 libs optional libboost-graph1.46.0_1.46.0-1_amd64.deb
 c2824ae9311f2862b7b1524fb5615dd1 164746 libdevel optional libboost-graph1.46-dev_1.46.0-1_amd64.deb
 77caa1293fa7bb6d32408483acf5815f 114478 libs optional libboost-graph-parallel1.46.0_1.46.0-1_amd64.deb
 e9e2e34dad5c079be529dfd79d5772a3 132076 libdevel optional libboost-graph-parallel1.46-dev_1.46.0-1_amd64.deb
 18da3cebf7aa4df4adddacc0b85cc8c2 58708 libs important libboost-iostreams1.46.0_1.46.0-1_amd64.deb
 645069b1a87e21253c8794c4dff7cf26 74352 libdevel optional libboost-iostreams1.46-dev_1.46.0-1_amd64.deb
 b48c0e3bc74b576f4cfaf14c610b0ce4 412852 libs optional libboost-math1.46.0_1.46.0-1_amd64.deb
 9d6261180f2cd2b878dc74251007d5da 1596646 libdevel optional libboost-math1.46-dev_1.46.0-1_amd64.deb
 fdd05bb101b347b4e2674183f701a2d8 81728 libs optional libboost-mpi1.46.0_1.46.0-1_amd64.deb
 b0c0654122ff1e082144b5bec4763097 519818 libdevel optional libboost-mpi1.46-dev_1.46.0-1_amd64.deb
 613c8c096b5008b850d0b173ccf3c7a7 745294 python optional libboost-mpi-python1.46.0_1.46.0-1_amd64.deb
 9b452dff5cd9194983840b39721f4d09 121318 libdevel optional libboost-mpi-python1.46-dev_1.46.0-1_amd64.deb
 d92bfc9d3a8ba518cb52654978be3d21 146542 libs optional libboost-program-options1.46.0_1.46.0-1_amd64.deb
 fe69263c1ba96486165cafe881871fac 210794 libdevel optional libboost-program-options1.46-dev_1.46.0-1_amd64.deb
 7b7b79d34519c037c3608af2f4572db8 373470 python optional libboost-python1.46.0_1.46.0-1_amd64.deb
 670a12e878f8de998fa2b1d6fc072f34 532926 libdevel optional libboost-python1.46-dev_1.46.0-1_amd64.deb
 d3aed7407192ceaac373c7b090375a4b 31004 libs optional libboost-random1.46.0_1.46.0-1_amd64.deb
 0906d19790e873568d64df8bcfd4ccb1 29624 libdevel optional libboost-random1.46-dev_1.46.0-1_amd64.deb
 9db420256603df4ff9ee079e391d1b99 432356 libs optional libboost-regex1.46.0_1.46.0-1_amd64.deb
 649d3b60435fbe8ff80f8ab254714ed2 607188 libdevel optional libboost-regex1.46-dev_1.46.0-1_amd64.deb
 263585fe5f5232a4876fc9421efdf1f7 226550 libs optional libboost-serialization1.46.0_1.46.0-1_amd64.deb
 e28e8e255281c6d61f977d793b7a5506 314448 libdevel optional libboost-serialization1.46-dev_1.46.0-1_amd64.deb
 e7b31e28fb899432157217c6883fd8fb 54518 libs optional libboost-signals1.46.0_1.46.0-1_amd64.deb
 d57f1df0cb22de5b2f91e292b4afa7e3 62442 libdevel optional libboost-signals1.46-dev_1.46.0-1_amd64.deb
 b0813e6a4fe78c84b9abd0b34a146190 30840 libs optional libboost-system1.46.0_1.46.0-1_amd64.deb
 1166bc94ec2790fb2d81511981f3c26e 30904 libdevel optional libboost-system1.46-dev_1.46.0-1_amd64.deb
 e1d15b26c476b8d07f57e497592c10ee 279754 libs optional libboost-test1.46.0_1.46.0-1_amd64.deb
 c808412e46ba883a8838cd31be7a1a15 712134 libdevel optional libboost-test1.46-dev_1.46.0-1_amd64.deb
 43772d97e3ceb0e8e4c4bd95d8b32ed9 57080 libs optional libboost-thread1.46.0_1.46.0-1_amd64.deb
 74ca41649a5b6e650c8868e5cddebfc4 60620 libdevel optional libboost-thread1.46-dev_1.46.0-1_amd64.deb
 99cd9676ba926acb54ed19540aa00f5c 267070 libs optional libboost-wave1.46.0_1.46.0-1_amd64.deb
 7f262fa75daf4a4683dccfcf6808436c 465206 libdevel optional libboost-wave1.46-dev_1.46.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFNY1q80i2bPSHbMcURApYcAKCZOG+EncP5B0tnrJd34vXYDr5ccwCgmQIp
GZBRDt6THaCPoZdPNtz+8AY=
=Gugh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Nov 2011 07:31:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:21:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.